{
  "structure": "UIForm",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "AssetName",
      "type": "string"
    },
    {
      "name": "UIGroupName",
      "type": "string"
    },
    {
      "name": "AllowMultiInstance",
      "type": "bool"
    },
    {
      "name": "PauseCoveredUIForm",
      "type": "bool"
    },
    {
      "name": "PopUpEffect",
      "type": "i32"
    },
    {
      "name": "AddBg",
      "type": "i32"
    }
  ],
  "count": 146,
  "items": [
    {
      "Id": "1",
      "AssetName": "登录界面",
      "UIGroupName": "LoginPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "2",
      "AssetName": "主UI界面",
      "UIGroupName": "MainHomeUI",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "3",
      "AssetName": "提示界面",
      "UIGroupName": "GameTipPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "4",
      "AssetName": "顶部资源界面",
      "UIGroupName": "ResTopPanel",
      "AllowMultiInstance": "third",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "5",
      "AssetName": "引导界面",
      "UIGroupName": "GuidePanel",
      "AllowMultiInstance": "six",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "6",
      "AssetName": "装饰界面",
      "UIGroupName": "MainDecoratePanel",
      "AllowMultiInstance": "Default",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "7",
      "AssetName": "雨夜救猫",
      "UIGroupName": "BeginTwoPanel",
      "AllowMultiInstance": "six",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "9",
      "AssetName": "设置界面",
      "UIGroupName": "SettingPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "10",
      "AssetName": "区域进度界面",
      "UIGroupName": "AreaProgressPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "11",
      "AssetName": "主合成界面",
      "UIGroupName": "MainMergePanel",
      "AllowMultiInstance": "Default",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "12",
      "AssetName": "背包界面",
      "UIGroupName": "MainPackPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "13",
      "AssetName": "订单背包界面",
      "UIGroupName": "OrderPackPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "14",
      "AssetName": "合成详情界面",
      "UIGroupName": "MergeDetailPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "17",
      "AssetName": "商店界面",
      "UIGroupName": "ShopPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "22",
      "AssetName": "场景界面",
      "UIGroupName": "ScenePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "23",
      "AssetName": "章节完成",
      "UIGroupName": "FinishAreaPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "24",
      "AssetName": "促销礼包",
      "UIGroupName": "PromotionPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "25",
      "AssetName": "无尽礼包",
      "UIGroupName": "EndlessGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "26",
      "AssetName": "小猪储蓄罐",
      "UIGroupName": "PiggyBankPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "27",
      "AssetName": "通行证轻量",
      "UIGroupName": "PassOnePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "28",
      "AssetName": "场景对话",
      "UIGroupName": "DialogPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "29",
      "AssetName": "使用手册",
      "UIGroupName": "HowToPlayPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "30",
      "AssetName": "断线重连",
      "UIGroupName": "DisconnectPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "32",
      "AssetName": "邮件主界面",
      "UIGroupName": "EmailMainPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "33",
      "AssetName": "7日登录",
      "UIGroupName": "SevenDayLoginPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "34",
      "AssetName": "等级礼包",
      "UIGroupName": "LevelUpPackPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "35",
      "AssetName": "成长基金",
      "UIGroupName": "GrowthFundPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "36",
      "AssetName": "去除广告",
      "UIGroupName": "RemoveAdPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "37",
      "AssetName": "至尊礼包",
      "UIGroupName": "SupremeGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "38",
      "AssetName": "单次对话",
      "UIGroupName": "DialogOnePanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "40",
      "AssetName": "卡片收集",
      "UIGroupName": "MainCardPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "41",
      "AssetName": "日常任务",
      "UIGroupName": "DailyTaskPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "42",
      "AssetName": "更多界面",
      "UIGroupName": "MorePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "43",
      "AssetName": "图鉴页面",
      "UIGroupName": "IllustratedBookPanel",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "44",
      "AssetName": "奖励页面",
      "UIGroupName": "GetRewardPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "45",
      "AssetName": "里程碑页面",
      "UIGroupName": "MileStonePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "46",
      "AssetName": "里程碑页面",
      "UIGroupName": "MainChampshipPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "47",
      "AssetName": "里程碑页面",
      "UIGroupName": "LastChampshipPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "48",
      "AssetName": "广告礼包",
      "UIGroupName": "AdGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "49",
      "AssetName": "特惠礼包",
      "UIGroupName": "MainSpecialPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "50",
      "AssetName": "宝箱雨",
      "UIGroupName": "LimitChestRainPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "51",
      "AssetName": "超级发射器",
      "UIGroupName": "LimitSuperEmitPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "52",
      "AssetName": "流星雨",
      "UIGroupName": "LimitStarRainPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "53",
      "AssetName": "HighRoller",
      "UIGroupName": "LimitHighRollerPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "54",
      "AssetName": "超级订单",
      "UIGroupName": "LimitSuperOrderPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "55",
      "AssetName": "新区域界面",
      "UIGroupName": "AreaDecoratePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "56",
      "AssetName": "净资产界面",
      "UIGroupName": "NetAssetPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "57",
      "AssetName": "净资产奖励",
      "UIGroupName": "GetAssetPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "58",
      "AssetName": "里程碑奖励",
      "UIGroupName": "GetMileStoneRewardPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "60",
      "AssetName": "好友界面",
      "UIGroupName": "FriendPanel",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "61",
      "AssetName": "账户管理界面",
      "UIGroupName": "AccountManagementPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "62",
      "AssetName": "账户进入界面",
      "UIGroupName": "AccountEnterPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "63",
      "AssetName": "引导界面",
      "UIGroupName": "IntroductionPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "65",
      "AssetName": "自选宝箱界面",
      "UIGroupName": "OptionalBoxPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "70",
      "AssetName": "数据迁移界面",
      "UIGroupName": "LoginPromptPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "71",
      "AssetName": "解绑facebook界面",
      "UIGroupName": "UnbindPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "72",
      "AssetName": "邀请好友界面",
      "UIGroupName": "InvitePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "73",
      "AssetName": "通知提示界面",
      "UIGroupName": "NoticePanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "74",
      "AssetName": "宠物领养界面",
      "UIGroupName": "PetAdoptionCertificatePanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "75",
      "AssetName": "宠物互动界面",
      "UIGroupName": "PetHomePanel",
      "AllowMultiInstance": "Default",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "76",
      "AssetName": "宠物互动界面",
      "UIGroupName": "LimitEventOpenPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "77",
      "AssetName": "宠物互动界面",
      "UIGroupName": "MasterCardPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "80",
      "AssetName": "首次特殊任务",
      "UIGroupName": "FirstTaskPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "81",
      "AssetName": "底部UI",
      "UIGroupName": "BottomHomeUI",
      "AllowMultiInstance": "third",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "82",
      "AssetName": "PetLockPanel",
      "UIGroupName": "PetLockPanel",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "83",
      "AssetName": "BookLockPanel",
      "UIGroupName": "BookLockPanel",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "84",
      "AssetName": "FriendLockPanel",
      "UIGroupName": "FriendLockPanel",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "85",
      "AssetName": "CardLockPanel",
      "UIGroupName": "CardLockPanel",
      "AllowMultiInstance": "second",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "86",
      "AssetName": "TopPanel",
      "UIGroupName": "TopPanel",
      "AllowMultiInstance": "six",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "87",
      "AssetName": "物品详情界面",
      "UIGroupName": "ObjDetailPanel",
      "AllowMultiInstance": "six",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "88",
      "AssetName": "宠物宝藏提示界面",
      "UIGroupName": "PetTreasurePromptPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "89",
      "AssetName": "宠物宝藏界面",
      "UIGroupName": "PetTreasurePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "90",
      "AssetName": "清洗小猫",
      "UIGroupName": "BeginMergePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "91",
      "AssetName": "修改昵称独立界面",
      "UIGroupName": "ModifyNicknamePanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "92",
      "AssetName": "场景冲刺",
      "UIGroupName": "LimitSceneSprintPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "93",
      "AssetName": "转盘",
      "UIGroupName": "TurnTablePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "94",
      "AssetName": "卡牌节日",
      "UIGroupName": "LimitCardFestivalPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "95",
      "AssetName": "连击快手",
      "UIGroupName": "LimitDoubleHitPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "96",
      "AssetName": "连击快手游戏",
      "UIGroupName": "DoubleHitGamePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "97",
      "AssetName": "卡牌交换",
      "UIGroupName": "LimitCardSwapPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "98",
      "AssetName": "宠物怪盗",
      "UIGroupName": "LimitPetRobberPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "99",
      "AssetName": "挖矿",
      "UIGroupName": "MainMiningPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "100",
      "AssetName": "彩颜色",
      "UIGroupName": "MainGuessToyPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "101",
      "AssetName": "赛车",
      "UIGroupName": "MainRacingPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "102",
      "AssetName": "赛车通知",
      "UIGroupName": "RacingNoticePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "104",
      "AssetName": "宠物怪盗",
      "UIGroupName": "OtherPetHomePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "105",
      "AssetName": "宠物怪盗",
      "UIGroupName": "PetWorkPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "106",
      "AssetName": "宠物宝藏动画",
      "UIGroupName": "PetTreasureAnimPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "107",
      "AssetName": "宠物宝藏时间提示",
      "UIGroupName": "PetTreasurePromptTimePanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "108",
      "AssetName": "宠物怪盗",
      "UIGroupName": "PetBankPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "109",
      "AssetName": "猫咪旋风",
      "UIGroupName": "LimitCatWhirlwindPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "110",
      "AssetName": "卡牌解锁",
      "UIGroupName": "UnlockCardPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "111",
      "AssetName": "剧情跳过",
      "UIGroupName": "SceneSkipPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "112",
      "AssetName": "摇一摇",
      "UIGroupName": "ShakePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "113",
      "AssetName": "免广告奖励",
      "UIGroupName": "RemoveAdRewardPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "114",
      "AssetName": "分离器",
      "UIGroupName": "SeparatorPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "115",
      "AssetName": "评论引导",
      "UIGroupName": "CommentPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "116",
      "AssetName": "遮罩界面",
      "UIGroupName": "MaskPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "117",
      "AssetName": "升级器",
      "UIGroupName": "ChessUpgradePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "118",
      "AssetName": "新发射器说明",
      "UIGroupName": "NewEmitterPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "119",
      "AssetName": "宠物宝藏结束动画",
      "UIGroupName": "PetTreasureEndAnimPanel",
      "AllowMultiInstance": "seven",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "120",
      "AssetName": "宠物商店",
      "UIGroupName": "PetShopPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "121",
      "AssetName": "我的收藏",
      "UIGroupName": "CollectionsPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "122",
      "AssetName": "招财猫",
      "UIGroupName": "LimitManekiPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "123",
      "AssetName": "好运猫",
      "UIGroupName": "LimitLuckyCatPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "130",
      "AssetName": "套餐优惠礼包",
      "UIGroupName": "ComboGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "131",
      "AssetName": "礼包1+1",
      "UIGroupName": "ComboGiftTwoPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "132",
      "AssetName": "我的收藏",
      "UIGroupName": "AccomepanyPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "133",
      "AssetName": "小猫戏法",
      "UIGroupName": "LimitXiaoMaoXiFaPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "134",
      "AssetName": "回收日",
      "UIGroupName": "LimitRecyclingDayPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "135",
      "AssetName": "回收日",
      "UIGroupName": "PetHomeDailyTaskPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "136",
      "AssetName": "PlayRoom添加好友界面",
      "UIGroupName": "PlayRoomFriendAddPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "137",
      "AssetName": "选择加购礼包",
      "UIGroupName": "ChooseBonusPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "138",
      "AssetName": "第一个场景",
      "UIGroupName": "FirstAreaPanel",
      "AllowMultiInstance": "Default",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "140",
      "AssetName": "搭配加购礼包",
      "UIGroupName": "MatchBonusPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "141",
      "AssetName": "片头视频",
      "UIGroupName": "BeginVideoPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "142",
      "AssetName": "通用提示",
      "UIGroupName": "CommonTipPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "143",
      "AssetName": "宠物币俩波",
      "UIGroupName": "PetCoinGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "144",
      "AssetName": "净资产展示",
      "UIGroupName": "MainLevelPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "145",
      "AssetName": "净资产升级",
      "UIGroupName": "LevelUpgradePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "146",
      "AssetName": "限时事件投放页面",
      "UIGroupName": "LimitSelectWithCatPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "147",
      "AssetName": "限时事件投放页面",
      "UIGroupName": "CatsGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "148",
      "AssetName": "净资产展示2",
      "UIGroupName": "MainLvPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "149",
      "AssetName": "净资产升级2",
      "UIGroupName": "LvUpgradePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "150",
      "AssetName": "表情选择",
      "UIGroupName": "SelectEmojiPanel",
      "AllowMultiInstance": "six",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "151",
      "AssetName": "表情选择",
      "UIGroupName": "NotifyBubbleGetRewardPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "152",
      "AssetName": "挖矿开始",
      "UIGroupName": "MiningBeginPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "153",
      "AssetName": "猜玩具开始",
      "UIGroupName": "GuessBeginPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "154",
      "AssetName": "免费100体力界面",
      "UIGroupName": "FreeEnergy100Panel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "155",
      "AssetName": "建造界面",
      "UIGroupName": "DecorateBuildPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "156",
      "AssetName": "猜玩具开始",
      "UIGroupName": "NewBieDailyTaskPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "157",
      "AssetName": "打工免广告",
      "UIGroupName": "PetAdWorkGiftPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "158",
      "AssetName": "离线打工汇总",
      "UIGroupName": "OfflineWorkPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "159",
      "AssetName": "快捷添加好友面板",
      "UIGroupName": "FriendDetailDialogPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "160",
      "AssetName": "删除好友重要提示",
      "UIGroupName": "DeleteFriendImportantHintPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "161",
      "AssetName": "退出游戏",
      "UIGroupName": "ExitGamePanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "162",
      "AssetName": "打招呼页面",
      "UIGroupName": "FriendGreetPanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "163",
      "AssetName": "打招呼收到页面",
      "UIGroupName": "FriendGreetReceivePanel",
      "AllowMultiInstance": "five",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "164",
      "AssetName": "谢幕界面",
      "UIGroupName": "RetireEmitPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "165",
      "AssetName": "猫咪小学徒",
      "UIGroupName": "LimitKittenApprenticePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "166",
      "AssetName": "猫咪闪促",
      "UIGroupName": "LimitKittenFlashSalePanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "167",
      "AssetName": "减价不减量",
      "UIGroupName": "LimitBuildingFeverPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "168",
      "AssetName": "种猫草活动开始页面",
      "UIGroupName": "CatsGardenBeginPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "169",
      "AssetName": "种猫草活动页面",
      "UIGroupName": "CatsGardenPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "170",
      "AssetName": "种猫草邀请好友页面",
      "UIGroupName": "CatsGardenInviteFriendPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    },
    {
      "Id": "171",
      "AssetName": "种猫草猫咪陪伴功能",
      "UIGroupName": "CatsGardenAccompanyPanel",
      "AllowMultiInstance": "fourth",
      "PauseCoveredUIForm": "FALSE",
      "PopUpEffect": "FALSE",
      "AddBg": "0"
    }
  ]
}